Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
X11

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
staropera



Anmeldungsdatum: 20.01.2003
Beiträge: 8

BeitragVerfasst am: 12. Aug 2003 15:11   Titel: X11

Hallo alle
Beim Versuch Programme für X11 zu installieren bricht die installation mit Hinweis auf falscher GTK Version ab.
Wenn ich dann versuche die erforderliche GTK Version zu installieren bekomme ich folgende Meldung.

./configure
..............
configure: error: Library requirements (glib-2.0 >= 2.0.6 atk >= 1.0.1 pango >= 1.0.1) not met;
consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in
a nonstandard prefix so pkg-config can find them.

Ich habe SUSE 8.1 installiert.
Vielleicht hat jemand eine Lösung für mein Problem.
Danke schon mal Josef
 
Benutzer-Profile anzeigen Private Nachricht senden

david
Gast





BeitragVerfasst am: 12. Aug 2003 19:32   Titel: Re: X11

ich bekam auch höfter solche melungen das irgendwas fehlt. hab dann mit YaST2 nachgekuckt ob diese dateien installiert sind (es gibt da eine suchfunktion ) wenn nichts gefunden worden ist ab ich mit google nach den dateien gesucht und installiert. danach klappte es auch mit der gewünschten software.

david
 

Michael
Gast





BeitragVerfasst am: 13. Aug 2003 7:54   Titel: Re: X11

Da will sich wohl einer (Gnome|Gnome Software) installieren und
compiliert die Pakete in der falschen Reihenfolge. Die richtige
kenn' ick ad hoc zwar auch nicht, der Fehlermeldung nach ist jetzt
erst mal Pango dran.

tar xvfz pango.xx.tar.gz
cd pango.xx
./configure
make && make install

Cheers

Michael

PS: Ick könnt' wetten, das Pnago auch noch 'ne nicht erfüllte
Abhängigkeit auswirft, hab' damit auch schon gekämpft.
 

staropera



Anmeldungsdatum: 20.01.2003
Beiträge: 8

BeitragVerfasst am: 13. Aug 2003 22:54   Titel: Re: X11

Danke
Habe die Pakete installiert und keine Probleme mehr

Josef
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy